/*== Fonts CSS
=================================*/
@font-face {
    font-family: 'flamabook';
    src: url('fonts/flama-book-webfont.eot');
    src: url('fonts/flama-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/flama-book-webfont.woff') format('woff'),
         url('fonts/flama-book-webfont.ttf') format('truetype'),
         url('fonts/flama-book-webfont.svg#flamabook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'flamabook_italic';
    src: url('fonts/flama-bookitalic-webfont.eot');
    src: url('fonts/flama-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/flama-bookitalic-webfont.woff') format('woff'),
         url('fonts/flama-bookitalic-webfont.ttf') format('truetype'),
         url('fonts/flama-bookitalic-webfont.svg#flamabook_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'flamabold';
    src: url('fonts/flama-bold-webfont.eot');
    src: url('fonts/flama-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/flama-bold-webfont.woff') format('woff'),
         url('fonts/flama-bold-webfont.ttf') format('truetype'),
         url('fonts/flama-bold-webfont.svg#flamabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'flamabold_italic';
    src: url('fonts/flama-bolditalic-webfont.eot');
    src: url('fonts/flama-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/flama-bolditalic-webfont.woff') format('woff'),
         url('fonts/flama-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/flama-bolditalic-webfont.svg#flamabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'flama_condensedbook';
    src: url('fonts/flamacondensed-book-webfont.eot');
    src: url('fonts/flamacondensed-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/flamacondensed-book-webfont.woff') format('woff'),
         url('fonts/flamacondensed-book-webfont.ttf') format('truetype'),
         url('fonts/flamacondensed-book-webfont.svg#flama_condensedbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*== Global CSS
=================================*/
html{height:100%;-webkit-font-smoothing: antialiased;}
body {-webkit-font-smoothing: antialiased;}
p {font-size:1.1em;}
.clear{clear: both;}
body{margin: 0; padding: 0; font-family: 'flamabook'; font-size: 14px; color: #3f4346;  text-size-adjust:100%; -webkit-text-size-adjust:100%;height:100%;}
.fullWrapper{float: left; width: 100%;}
a {color:#000;text-decoration:none;}
.wrapper{width: 940px; margin:0 auto;}
.row{float: left; width: 100%;}

*{outline:none;-webkit-appearance: none;}
*::-webkit-input-placeholder { color:#2f2f2f;font-family: 'flamabook'; opacity:1 !important;  }
::-moz-placeholder { color:#2f2f2f;font-family: 'flamabook'; opacity:1 !important; } /* FF 19+ */
:-moz-placeholder { color:#2f2f2f;font-family: 'flamabook'; opacity:1 !important; } /* FF 18- */
:-ms-input-placeholder { color:#2f2f2f;font-family: 'flamabook';opacity:1 !important;  }
input[type="text"] { -moz-appearance:textfield;-webkit-appearance: textfield;appearance: textfield;opacity:1 !important;}
.placeholder { color:#2f2f2f;font-family: 'flamabook';  } /* for the polyfill */
input,textarea{color: #2f2f2f;}
img{max-width:100%;}

/*== Header CSS
=================================*/
header.header{padding: 25px 0 14px; /*float: left; width: 100%;*/ position:relative; z-index: 9999;}
header .logo{display:inline-block; width:100%; padding-left:0%; margin-top:-1px;}
header .logo a{display:inline-block; width:100%; height:auto !important; padding-left:0 !important;}
.searchForm{float: right; padding: 9px 0 8px 0;}
.searchForm button{background: url(images/search-icon.png) no-repeat; width: 11px; height: 12px; display: block; float: left; margin: 4px 5px 0 0; border:none;}
.searchForm button.active{background: url(images/search-iconMobile2.png) no-repeat; background-size:100%;}
.searchForm label{background: url(images/search-icon.png) no-repeat; width: 11px; height: 12px; display: none; float: left; margin: 4px 5px 0 0; border:none;}
.searchForm label.active{background: url(images/search-iconMobile2.png) no-repeat; background-size:100%; }
.searchForm input[type='text']{border: 1px solid #9e9e9e; font-size: 12px; color: #9e9e9e; line-height: 16px; height: 16px; padding: 0 10px; width: 110px; border-radius: 8px;}

/* Navigation */

.mainmenu{float: right; padding: 5px 0 0 0; font-family: 'flama_condensedbook';}
.mainmenu ul{margin: 0; padding: 0; list-style: none;}
.mainmenu li{float: left; padding: 0 0 0 14px; position:relative;}
.mainmenu a{color: #3f4346; font-size: 18px; text-transform: uppercase; display: block; padding: 0 0 6px;}
.mainmenu a:hover, .mainmenu li.current-menu-item a, .mainmenu li.current-page-ancestor a, .mainmenu li.current-post-ancestor a{color: #e11f58;}
.mainmenu li.current-page-ancestor ul.sub-menu li a, .mainmenu li.current-post-ancestor ul.sub-menu li a{color:#2F2F2F !important;}
.mainmenu li.current-page-ancestor ul.sub-menu li a:hover, .mainmenu li.current-post-ancestor ul.sub-menu li a:hover{color:#e11f58 !important;}
.mainmenu li.current-menu-item ul.sub-menu li a{color:#2F2F2F !important;}
.mainmenu li.current-menu-item ul.sub-menu li a:hover{color:#e11f58 !important;}
.mainmenu ul li:hover ul.sub-menu{display:block;}
.mainmenu ul li ul.sub-menu{position: absolute; top: 28px; width: 178px; z-index: 999; background: url(images/white-transparent.png) repeat; padding:6px 0; display:none;}
.mainmenu ul li ul.sub-menu li{ padding-left: 6%;width: 94%; line-height:28px; display:inline-block;}
.mainmenu ul li ul.sub-menu li a{padding-top:0;padding-bottom:0;}
.mainmenu .mobilemenu{padding:0;}
/* End */

/* Mobile Search */

.mobileSearchForm{background: #3f4346; padding:14px; margin-bottom:13px; display:none; margin-top:-25px;}
.mobileSearchForm input{background: #ebebeb; padding:5px; border:none; height:20px; width:90%; float:left; color: #9e9e9e; font-family: 'flamabook';}
.mobileSearchForm a.close{ background: url(images/searchClose.png) no-repeat; width:17px; height:17px; float:left; margin-left:3%; margin-top:7px;}

/* end */
.fulllength{  min-height: 100%;position: relative; z-index: 999;}
.middleContainer{/*height:100%; float:left; width:100%; */padding-bottom:222px;}
.heroUnit{height: auto; overflow: hidden; margin-bottom: 5px;}
.heroUnit .flexslider .slides > li{height: auto; overflow: hidden; background: no-repeat center; background-size: cover;}
.heroUnit .flexslider .slides .unitImg{height: auto; overflow: hidden;}
.heroUnit .container_16{position: relative; bottom: 0; z-index: 999;}
.heroUnit .row{position: absolute; bottom: 0px; z-index: 999; font-family: 'flama_condensedbook';}
.heroUnit .grid_12{color: #FFFFFF; font-size: 48px; text-transform: uppercase; line-height: 50px;}
.heroUnit .grid_4 a{display: block; color: #3f4346; font-size: 18px; height: 50px; line-height: 50px; background: #ffdf00; text-align: center; text-transform: uppercase;}
.heroUnit .grid_4 a:hover{background: #3f4346; color: #FFFFFF;}
.SilderText1{ background:#FFFFFF; display: block; margin-bottom: 27px; margin-top: -3px; min-height: 95px; padding: 20px 3%;width: 71%;}


.bannerSection{}
.bannerSection ul{margin: 0; padding: 0; list-style: none;}
.bannerSection li{width: 50%; float: left; /*height: 387px;*/ background: no-repeat center; background-size: cover; position: relative; overflow: hidden;}
.bannerSection li:first-child{*margin-left:-1px;}
.bannerSection li .bannerImg{/*height: 387px;*/ overflow: hidden;}
.bannerSection li .bannerImg img{width: 100%; float:left;}
.bannerSection .bannerContent{width: 470px; float: left; text-align: right; padding: 12% 0 0 0; text-transform: uppercase; font-family: 'flama_condensedbook'; position: absolute; top: 0; left: 0;}
.bannerSection .bannerContent h3{color: #3f4346; font-size: 36px; font-weight: normal; line-height: 40px; margin-bottom: 20px;}
.bannerSection .bannerContent.second h3 span{display: inline-block;width: 38%;}
.bannerSection .bannerContent a{background: none repeat scroll 0 0 #FFDF00; color: #3F4346; display: block; float: right; font-size: 18px; line-height: 1.2; padding: 7px 13px; text-align: left; text-transform: uppercase; width: 105px;}
.bannerSection .bannerContent a:hover{background: #3f4346; color: #FFFFFF;}
.bannerSection li:first-child .bannerContent{float: right; text-align: left; right: 0; left: auto;}
.bannerSection li:first-child .bannerContent h3{color: #FFFFFF;}
.bannerSection li:first-child .bannerContent a{float: left;}


.mainContainer{padding: 30px 0;}
.mainContainer h3{font-weight: normal; text-transform: uppercase; font-size: 23px; line-height: 24px; margin-bottom: 15px; font-family: 'flama_condensedbook';}
.homeTopList{float: left; width: 100%; margin-bottom: 20px; margin-left:-12px;}
.homeTopList h3{margin-bottom: 15px;}
.homeTopList .imgBox{margin-bottom: 20px;}
.homeTopList h4{font-size: 14px; text-transform: uppercase; font-weight: normal;font-family: 'flamabold';}
.homeTopList .topListDate{height: 20px; margin-bottom: 15px; text-transform: uppercase;}
.homeTopList .topListContent{min-height: 120px; margin-bottom: 20px; line-height: 1.2;}
.homeTopList .moreLink a{color: #e11f58; text-transform: uppercase;}
img.mobile{display:none;}
img.semi-mobile{display:none;}
/*.moreLink a:active{color: #e11f58; text-transform: uppercase;}
.moreLink a:focus{color: #e11f58; text-transform: uppercase;}
.homeTopList .moreLink a:hover{color: #3f4346;}*/



.botCntr{float:left;width:100%;padding-top:2px; padding-bottom: 20px;}
.botCntr h3{margin-bottom: 20px;}
.botCntr ul{margin: 0; padding: 0; list-style: none;}

.gallerySection{float: right; width: 470px;}
.galleryList{background: #EBEBEB; padding: 5px;}
.galleryList li{float: left; border: 1px solid #CCCCCC; margin-top: -1px; margin-left: -1px;}
.galleryList img{width: 152px; /*height: 90px;*/}
.galleryList li a{display: block; width: 152px; /*height: 90px;*/ overflow: hidden; position: relative;}
.galleryList li span{display: none; position: absolute; width: 90%; padding: 5px 5%; font-size: 12px; left: 0; bottom: 0; background: url(images/titlebg.png); color: #FFFFFF;}
.galleryList li a:hover span{display: block;}

.subscribeSection{float: left;}
.subscribeContents{background: #EBEBEB; margin-left: -10px; width: 450px; padding: 10px 19px 10px 10px;}
.subscribeInfo{width: 190px; float: left;}
.subscribeInfo ul{padding: 10px 0;}
.subscribeInfo li{background: url(images/dot.jpg) no-repeat 0 7px; padding: 0 0 0 10px;}

.subscribeContents form#mc_signup_form{float: right; width: 210px;}
.subscribeContents form#mc_signup_form li{float:left;width:100%;padding:1px 0 2px;}
.subscribeContents form#mc_signup_form label{display:block;padding:0 0 0 5px;font:14px/17px arial;color:#3f4346; margin-bottom:0 !important;}
.subscribeContents form#mc_signup_form input{float:left;width:97%;border:0;height:22px;padding:0 0 0 3%;}
.subscribeContents form#mc_signup_form input.button{float:left;width:100%;background:#00aedb;border:0;color:#fff;font:normal 14px/30px 'flamabold';margin:10px 0 0; overflow: hidden; cursor: pointer; height:32px;}

.mc_success_msg {float:left;}
.mc_custom_border_hdr{display:none;}
.mc_merge_var{float:left; margin-bottom:5px !important; width:100%;}


.footermain{width:100%; padding-bottom:0; position:absolute; bottom:0;}
footer{background: #ebebeb; padding: 40px 0; float: left; width: 100%; color: #000000;}
footer ul{margin: 0; padding: 0; list-style: none;}
footer h3{display:none;}
footer a{color: #000000;}
.footerLinks{float: left;}
.footerLinks li{float: left;}


.topFooter{float:left;width:100%;}
.add{display:none;}
.footerNav{float:left;width:80%;}
.footerNav li{float:left;padding:0 3% 0 0;}
.footerNav li a{float:left;color:#000;}
.user{float:right;}
.user li{float:left;margin-left:5px;}
.user li a{float:left;}
.facebook{background:url(images/facebook.jpg) no-repeat 0 0;height:30px;width:30px;}
.twitter{background:url(images/twitter.jpg) no-repeat 0 0;height:30px;width:30px;}

.botFooter{float:left;width:100%;}
.botFooter address{float:left;width:50%; font-style: normal; padding-top:14px;}
.botFooter address p{color:#000;}
.botFooter address a{color:#000;}
.botFooter address span{color:#000;clear:both;display:block;}

.add{float:left;width:50%;}
.add p{color:#000;font:12px/18px arial;}
.add a{color:#000;font:12px/18px arial;}
.add span{color:#000;font:12px/18px arial;clear:both;display:block;}

.redImages{float:right;width:50%;padding:45px 0 0 0;}
.redImages img{vertical-align:middle;}
.redImages li{display:inline-block;vertical-align:middle;text-align:left;padding-right:7.5%; display:inline;}
.redImages li.last{padding-right:0;}

/*== Faq ==*/
.topBorder{border-top: 3px solid #ffdf00; margin: 0 0px 0 0px; padding-bottom: 20px;}

.containerWithSidebar{padding: 0 0 35px 0;}

.sidebar{}
.sidebar h3{background: #ffdf00; font-weight: normal; padding: 5px 8px; font-size: 15px; text-transform:uppercase;}

.rightpart{}

.breadcrumbs{font-size: 12px; padding-bottom: 15px;}
.breadcrumbs ul{margin: 0; padding: 0; list-style: none;}
.breadcrumbs li{display: inline;}
.breadcrumbs a{color: #E11F58;}

.pageTitle{margin: 0; padding: 0 0 15px 0; list-style: none; text-transform: uppercase; font-size: 28px; font-family: 'flama_condensedbook'; font-weight: normal;}

.faqList{border-bottom: 2px solid #ffdf00;}
.faqList h3{font-size: 14px; font-weight: normal; background: url(images/faq-sign.png) no-repeat 0 -10px; padding: 10px 0 10px 20px; border-top: 2px solid #ffdf00; cursor: pointer;}
.faqList h3.active{background-position: -64px 15px;}
.faqList .faqDetail{background: url(images/strip1.png) repeat-x; margin: 0 0 0 20px; padding: 10px 0 0 0; display: none;}
.faqList .faqDetail p{padding: 0 0 10px 0;}


/*== Search Result ==*/
.innerSearchForm{background: #ebebeb; padding: 7px 10px; position: relative; margin-bottom: 25px;}
.innerSearchForm input[type='text']{border: none; font-family: 'flamabook'; font-size: 14px; padding: 3px 2%; width: 96%;}
.innerSearchForm input[type='submit']{position: absolute; background: url(images/search-btn.png) no-repeat center #ebebeb; font-size: 0; text-indent: -9999px; width: 45px; height: 100%; border: none; top: 0; right: 0; cursor: pointer;}

.searchPage{}
.searchPage h1.pageTitle{padding-bottom: 0;}
.searchPage h4{font-weight: normal; padding-bottom: 40px;}
.searchPage h4 strong{font-weight: bold;}
.searchResultList{}
.searchResultList h3{font-size: 15px; text-transform: uppercase; font-weight: normal; padding: 10px 0; border-top: 3px solid #ffdf00;}
.searchResultList h3 a{color: #3f4346;}
.searchResultList p{padding-bottom: 10px;}
.searchResultList .permalink{padding: 0 0 45px 0;}
.searchResultList .permalink a{color: #ed145b;}

/*== Gallery ==*/

.galleryList1{display:inline-block; width:100%; border-top:3px solid #FFDF00; padding-top:15px; margin-bottom:9px;}
.galleryList1:first-child{border:none; padding-top:0;}
.galleryImage{float:left; margin-right:20px; width:auto; position:relative;}
.galleryImage .viewGallery{display:none;}

.galleryContent{float:left; width:53%;}
.galleryContent label{ margin-bottom:15px; display:block; line-height: 14px; margin-top:-3px;}
.galleryContent h3{font-family: 'flamabold'; font-weight:normal; line-height: 14px;}
.galleryContent p{ line-height: 17px;}
.viewGallery{float:left; width:20%; margin-top:47px; margin-left:10px;}
.viewGallery a{padding:5px 10px; display:inline-block; background: #ffdf00; font-size:15px; font-family: 'flamabook'; text-transform: uppercase; width:88%;}
.pagination{/*width:360px;*/ margin:0 auto; margin-top:30px; text-align: center;}
.pagination ul{margin:0; padding:0;}
.pagination ul li{list-style: none; float:left; margin-left:10px;}
.pagination a, .pagination span{background: #ebebeb; padding:6px 11px; font-family: 'flamabook'; margin: 0 2px; display: inline-block; color:#000;}
.pagination ul li:first-child{margin-left:0;}
.pagination ul li.active a{background: #FFDF00;}
.pagination span.current{background: #FFDF00;}
.pagination a:hover{background: #FFDF00;}

#pagination{/*width:360px;*/ margin:0 auto; margin-top:30px; text-align: center;}
#pagination ul{margin:0; padding:0;}
#pagination ul li{list-style: none; float:left; margin-left:10px;}
#pagination a, .pagination span{background: #ebebeb; padding:6px 11px; font-family: 'flamabook'; margin: 0 2px; display: inline-block; color:#000;}
#pagination ul li:first-child{margin-left:0;}
#pagination ul li.active a{background: #FFDF00;}
#pagination span{background: #FFDF00;color: #000000; display: inline-block; font-family: 'flamabook'; margin: 0 2px;  padding: 6px 11px;}
#pagination a.prev{background: #FFDF00;color: #000000; display: inline-block; font-family: 'flamabook'; margin: 0 2px;  padding: 6px 11px;}
#pagination a.next{background: #FFDF00;color: #000000; display: inline-block; font-family: 'flamabook'; margin: 0 2px;  padding: 6px 11px;}
#pagination ul li a:hover, .pagination span.current{background: #FFDF00;}

/*== Get In Touch ==*/

.grid_3.sidebar ul{margin:0; padding:0; border-bottom: 3px solid #FFDF00;}
.grid_3.sidebar ul li{list-style: none;padding-left:8px; margin-top:4px;}
.grid_3.sidebar ul li:hover{background: #ebebeb;}
.grid_3.sidebar ul li.current-menu-item{background: #ebebeb;}
.grid_3.sidebar ul li a{font-size:15px;font-family: 'flamabook'; line-height:32px;}
.google_map{float:left; width:81%;}
.google_map iframe{width:100% !important;}

.googleAddress{float:left; margin-left:20px; display:block; font-size:14px;}
.googleAddress .googleAddress1 h3{ font-size:15px;font-family: 'flamabold'; display:block; margin-bottom:20px; font-weight:normal; line-height: 13px; margin-top: 20px;}
.googleAddress .googleAddress1 h3:first-child{margin-top: 0;}
.googleAddress .googleAddress1 p a{color:#ed145b; font-size:12px;font-family: 'flamabook';}
.googleAddress .googleAddress1 p a:hover{text-decoration:underline;}
.contactForm{display:block; border-top:3px solid #FFDF00; margin:18px 12px 0; padding-top:23px;}
.contactForm h2.pageTitle{padding-bottom:5px;}
.contactField{float:left; width:48%; margin-left:18px; margin-bottom:14px;}
.contactField label{text-transform: uppercase; display:block;}
.contactField input{background: #ebebeb; padding:5px 3%;width:94%; border:none;}
.forField{margin-left:-18px; display:inline-block; width:102%;}
.contactField.enquiry{width:100%; margin-bottom:50px;}
.contactField textarea{background: #ebebeb; padding:5px 1%;width:96%; border:none;font-family: 'flamabook';  font-size:14px; min-height:100px;}
.forField input.wpcf7-submit{background: none repeat scroll 0 0 #00AEDB; border: 0 none; color: #FFFFFF; cursor: pointer; margin:0 auto;font: 14px/30px 'flamabold';width: 205px; display:block; height:34px;}
.backtop{ background: url(images/backtop.png) no-repeat 90% center #FFDF00; font-size: 15px; font-weight: normal; padding: 5px 8px; text-transform: uppercase; float:left; margin-left: 8px; margin-top: 12px; padding-right:31px; cursor: pointer; display:none; margin-bottom:15px;}
.inthisSection{display:none; float:left;}
.inthisSection a{background: url(images/inthidis.png) no-repeat 90% center #FFDF00; font-size: 15px; font-weight: normal; padding: 5px 8px; text-transform: uppercase; float:left;padding-right:31px; cursor: pointer; margin-bottom:16px;}
.forField p{display:inline-block; width:100%; float:left;}
.containerWithSidebar.contact .grid_13.rightpart{width:100%;}

/*== Gallery Video ==*/

.videoMain{display:block; margin-top:12px;}
.videoSection{float:left; width:698px;}
.videoContent{float:left; width:211px; margin-left:25px;}
.videoContent h3{display: block; font-family: 'flamabold'; font-size: 15px; font-weight: normal; line-height: 13px; margin-bottom: 20px;}
.videoContent p{  line-height: 15px; margin-bottom: 14px;}
.videoMain a{float:left; margin-top:20px; color:#2F2F2F; margin-bottom:20px;}

/*== News List ==*/

.newslistRow{float:left; width:77%;}
.google_map.newslist{width:100%; border-bottom: 3px solid #FFDF00; margin-bottom: 27px; padding-bottom: 20px;}
.google_map.newslist:last-child{margin-top:0;}
.google_map.newslist h4{font-size:23px;font-family: 'flama_condensedbook'; padding-bottom:20px; font-weight:normal; padding-top:8px; padding-bottom:10px; text-transform: uppercase;}
.google_map.newslist b{font-family: 'flamabold'; font-weight:normal; line-height: 17px;}
.google_map.newslist a{display:block; color:#ed145b; font-size:14px;font-family: 'flamabook';}
.googleAddress.newlist{width:21%; margin-left:15px; margin-top:-19px;}
.googleAddress1 label{font-family: 'flama_condensedbook'; font-size:18px; margin-bottom:7px; display:block; text-transform: uppercase;}
.googleAddress.newlist .googleAddress1{margin-bottom:33px;}
.google_map.newslist span{font-size:12px; font-style:italic; margin-top:10px; display:block; display:none;}
.grid_13.rightpart h1{ font-size:28px; text-transform:uppercase;font-family: 'flama_condensedbook'; font-weight:normal; padding-bottom:13px;}

/*== ==*/
.sbHolder{background-color: #ebebeb;font-size: 14px;font-weight: normal;height: 24px;
position: relative;width: 100%;}
.sbSelector{display: block;height: 24px;left: 0;line-height: 24px;outline: none; overflow: hidden; position: absolute; text-indent: 10px; top: 0; width: 79%; color:#2F2F2F !important;}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{color: #2F2F2F; outline: none; text-decoration: none;}
.sbToggle{background: url(images/selectArrow.png) 0 0 no-repeat; display: block; height: 7px; outline: none; position: absolute; right: 12px; top: 9px; width: 9px;}
.sbToggleOpen{background: url(images/selectArrow2.png) 0 0 no-repeat;}
.sbHolderDisabled{background-color: #3C3C3C;border: solid 1px #515151;}
.sbOptions{	background-color: #ccc; list-style: none;	left: -1px;margin: 0;padding: 0;position: absolute;top: 30px;
width: 100%; z-index: 1; overflow-y: auto;}
.sbOptions li{ padding: 0 7px;}
.sbOptions a{border-bottom: dotted 1px #2F2F2F; display: block; outline: none; padding: 7px 0 7px 3px;}
.sbOptions a:link, .sbOptions a:visited{ color: #2F2F2F; text-decoration: none;}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{color: #2F2F2F;}
.sbOptions li.last a{border-bottom: none;}
.sbOptions .sbDisabled{border-bottom: dotted 1px #515151;color: #999;display: block;padding: 7px 0 7px 3px;}
.sbOptions .sbGroup{border-bottom: dotted 1px #515151;color: #EBB52D;display: block;font-weight: bold;padding: 7px 0 7px 3px;}
.sbOptions .sbSub{padding-left: 17px;}


/* Strandard Content */

.grid_13.rightpart .single_post_tpl h1{display:block; padding-bottom:8px;}
.grid_13.rightpart .single_post_tpl h3{ font-family: 'flamabold'; font-weight: normal; line-height: 17px;}
.grid_13.rightpart .single_post_tpl i{font-size:12px; font-style:italic; margin-top:10px; display:block; margin-bottom:15px;}
.grid_13.rightpart .single_post_tpl img{margin-bottom:10px;}
.grid_13.rightpart .single_post_tpl{font-size:15px; display:block; font-size:15px; border-bottom:0; color:#3f4346 !important; margin-bottom:0;}
.grid_13.rightpart .single_post_tpl br{display: block !important;}
.grid_13.rightpart .single_post_tpl a, .content a{color:#ed145b;font-size:15px; display:inline-block; text-decoration: underline;}
.grid_13.rightpart .single_post_tpl a:hover, .content a:hover{text-decoration: none;}
.grid_13.rightpart .single_post_tpl ul { padding:0; margin: 0;}
.grid_13.rightpart .single_post_tpl ul li{list-style: none; background: url(images/li_bg.jpg) no-repeat left center; padding-left:12px; line-height: 23px;}
.grid_13.rightpart .single_post_tpl ol { padding:0; margin: 0; margin-left:19px;counter-reset: my-badass-counter; margin-left:0;}
.grid_13.rightpart .single_post_tpl ol li{line-height: 23px; list-style: none;padding-left:20px;}
.grid_13.rightpart .single_post_tpl ol li:before{color:#ED145B; content: counter(my-badass-counter, decimal); counter-increment: my-badass-counter; position:absolute; left:0;}

.grid_13.rightpart .single_post_tpl label{font-family: 'flamabold'; font-weight: normal;}
.grid_13.rightpart .single_post_tpl p{padding-bottom:20px;}
.grid_13.rightpart .single_post_tpl .breadcrumbs li{background: none; padding-left:0;}
.grid_13.rightpart .single_post_tpl .unoderlist{margin-top:35px;}
.grid_13.rightpart .single_post_tpl table{font-size:14px; text-align: left; margin:0px 0 30px;}
.grid_13.rightpart .single_post_tpl table tr th{color:#ed145b;font-weight:normal;  padding:5px 10px;}
.grid_13.rightpart .single_post_tpl table tr td{padding:5px 10px;}
.grid_13.rightpart .single_post_tpl table tr.odd{background:#ebebeb;}
.grid_13.rightpart .single_post_tpl span{padding:5px 10px; background: #ffdf00; font-size:14px; display:block; font-style: normal; font-weight:normal;font-family: 'flamabold'; margin-top:12px;}

.comment_section p.form-allowed-tags{display:none;}
.comment_section{ color:#3f4346; float:left; width:100%;}
.comment_section .reply{display:none;}
.comment_section h2{font-size:23px;font-family: 'flama_condensedbook'; font-weight:normal;}
.comment_section ul{padding:0; float:left; width:100%;}
.comment_section ul li{list-style: none; float:left; width:100%; margin-bottom:15px;}
.comment_section ul li .comment-body{float:left; width:100%;}
.comment_section ul li .comment-body .info{float:left;    padding: 15px 4%; width: 77%; border:1px solid #cfcfcf; position:relative;}
.comment_section ul li .comment-body .info span{width:10px; height:14px; background:url(images/commentTip.jpg) no-repeat; left:-9px; top:15px; position:absolute;}
.comment_section .comment-author.vcard{ float:left; width:61px; height:59px; margin-right:20px;}
/*.comment_section .comment-author.vcard img{height:100%;}*/
.comment_section ul li .comment-body .info cite.fn{font-style:normal;font-family: 'flamabold'; font-size:16px; color:#3f4346;}
.comment_section ul li .comment-body .info .commentmetadata{margin-bottom:8px;}
.comment_section ul li .comment-body .info .commentmetadata a{color:#ed145b; font-size:14px;}
.comment_section ul li .comment-body .info article{line-height: 21px;}
.comment_section .comment-respond{float:left; width:100%; margin-top:12px; padding-bottom:30px;}
.comment_section .comment-respond h3{font-size:23px;font-family: 'flama_condensedbook'; font-weight:normal; margin-bottom:10px;}
.comment_section .comment-respond p.comment-notes{display:none;}
.comment_section .comment-respond p{float:left; margin-top:8px; width:100%;}
.comment_section .comment-respond p label{float:left; width:78px; font-size:14px;}
.comment_section .comment-respond p input{ background: #e6e6e6;  height: 24px;padding: 5px 10px; border:none; width:206px;}
.comment_section .comment-respond p textarea{ background: #e6e6e6;  min-height: 120px;padding: 5px 10px; border:none; width:490px;}
.comment_section .comment-respond p input#submit{  background:#00AEDB; border: 0 none; color: #FFFFFF; cursor: pointer; float: left; font: 14px/14px 'flamabold'; height: 35px; margin: 10px 0 0 79px;overflow: hidden; width: 228px;}

/* Gallery Slider //Nitin */
.gallery_slider{width:100%; background:#ebebeb; position:relative;}
.gallery_slider .flex-viewport{ margin: 0 auto !important; width:720px;}
.gallery_slider .flex-direction-nav{ width:100%; display:block; height:69px; position: absolute; top:36%; margin-top: -69px;}
.gallery_slider .flex-direction-nav li a.flex-next, .gallery_slider .flex-direction-nav li a.flex-prev{ height: 69px; width: 69px;
background: url(images/g-slide-btn.png) no-repeat; margin-top:0;}
.gallery_slider .flex-direction-nav li a.flex-next{ background-position:bottom;}
.gallery_slider .flex-direction-nav li a.flex-prev{background-position: top;}
.second-slide{ width:720px; margin:0 auto; padding:25px 0;}
.second-slide .post_content{ display:block; padding-bottom:25px;}
.slide-controls{width:100%; position:relative;}
.slide-controls ul.slides li:first-child{ margin-left: 0;}
.slide-controls ul.slides li{ margin-left: 14px;} 
.slide-controls ul.slides li:hover{cursor: pointer;}
.slide-controls .flex-viewport{ margin: 0 auto !important; width:665px;}
.slide-controls .flex-direction-nav{ height: 38px !important; position: absolute; top: 0; width: 100%;z-index: 9999;}
.slide-controls .flex-direction-nav li a.flex-next,
.slide-controls .flex-direction-nav li a.flex-prev{height:38px;width: 14px; background: url(images/slide-controls.png) no-repeat;margin: 0;top:33px; z-index: 9999;}
.slide-controls .flex-direction-nav li a:hover{cursor: pointer;}
.slide-controls .flex-direction-nav li a.flex-next{background-position:bottom; right:0;} 
.slide-controls .flex-direction-nav li a.flex-prev{background-position:top; left:0;}
.post_content h1{display:block; padding-bottom:8px;}
.post_content h2{ font-family: 'flama_condensedbook'; font-weight: normal; line-height: 17px; font-size:24px; padding-bottom:5px;}
.post_content h3{ font-family: 'flama_condensedbook'; font-weight: normal; line-height: 17px; font-size:22px; padding-bottom:5px;}
.post_content i{font-size:12px; font-style:italic; margin-top:10px; display:block; margin-bottom:15px;}
.post_content img{margin-bottom:10px;}
.post_content{font-size:15px; border-bottom:0; color:#3f4346 !important; margin-bottom:0; padding-bottom:10px;}
.post_content br{display: block !important;}
.post_content a{color:#ed145b;font-size:15px; display:inline-block;}
.post_content ul { padding:0; margin: 0;}
.post_content ul li{list-style: none; background: url(images/li_bg.jpg) no-repeat left 10px; padding-left:12px; line-height: 23px;}
.post_content ol { padding:0; margin: 0; margin-left:19px;}
.post_content ol li{list-style: decimal;line-height: 23px;}
.post_content label{font-family: 'flamabold'; font-weight: normal;}
.post_content p{padding-bottom:20px;}
.container_16 .grid_4 .imgBox a{padding:0;}
.grid_13.rightpart .single_post_tpl p.table{padding-bottom:0;}
p.yellowlabel{padding-bottom:0 !important;}
.comment-author.vcard img{height:auto !important;}
.search2 article{ border-bottom:3px solid #FFDF00;}


/****** Site Map Page *************/

.post_content #ss_pages{float:left; width:45%; margin-left:30px;}
.post_content #ss_pages:first-child{margin-left:0;}

.ddsg-wrapper h2 {display:none;}


/* =WordPress Core
-------------------------------------------------------------- */

.alignnone { margin: 5px 20px 20px 0;}
.aligncenter,
div.aligncenter { display: block; margin: 5px auto 5px auto;}
.alignright { float:right; margin: 5px 0 20px 20px;}
.alignleft { float: left;  margin: 5px 20px 20px 0;}
.aligncenter { display: block;  margin: 5px auto 5px auto;}
a img.alignright { float: right; margin: 5px 0 20px 20px;}
a img.alignnone { margin: 5px 20px 20px 0;}
a img.alignleft { float: left; margin: 5px 20px 20px 0;}
a img.aligncenter { display: block; margin-left: auto; margin-right: auto;}
.wp-caption { background: #fff; border: 1px solid #f0f0f0; max-width: 96%; /* Image does not overflow the content area */ padding: 5px 3px 10px; text-align: center;}
.wp-caption.alignnone { margin: 5px 20px 20px 0;}
.wp-caption.alignleft { margin: 5px 20px 20px 0;}
.wp-caption.alignright { margin: 5px 0 20px 20px;}
.wp-caption img { border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto;}
.wp-caption p.wp-caption-text { font-size: 11px;line-height: 17px; margin: 0; padding: 0 4px 5px;}

.post_content .ss_wrapper a{ color:#3F4346 !important;}
.post_content .ss_wrapper a:hover{color:#ED145B !important;}
.post_content .ss_wrapper #ss_pages{ display:block; padding-bottom:15px;}

.flex-control-paging li a{behavior: url(PIE.htc);}
